.home_block_3 {
  position: relative;
  border-radius: var(--rounded-12);
  background-color: var(--secondary);
  padding: 3.53rem 3.78rem;
  margin-bottom: 9.14rem;
}

.home_block_3_desktop_line {
  display: block;
  width: 100%;
  height: auto;
  margin-top: 2.43rem;
}

.home_block_3_mobile_line {
  display: none;
}

.home_block_3 > h6 {
  position: absolute;
  width: 24%;
}

.home_block_3 > h6 > span {
  color: var(--primary);
}

.home_block_3 > h6:nth-of-type(1) {
  bottom: 10%;
  left: 16.5%;
}

.home_block_3 > h6:nth-of-type(2) {
  top: 27%;
  left: 46%;
}

.home_block_3 > h6:nth-of-type(3) {
  bottom: 10%;
  right: 0%;
}

@media (max-width: 1024px) {
  .home_block_3 {
    margin-bottom: 13rem;
  }

  .home_block_3 > h1 {
    margin-bottom: 5rem;
  }

  .home_block_3_desktop_line {
    display: none;
  }

  .home_block_3_mobile_line {
    display: block;
    width: 100%;
  }

  .home_block_3 > h6 {
    font-size: 2.44rem;
  }

  .home_block_3 > h6:nth-of-type(1) {
    width: 34%;
    top: 21%;
    left: 5.5%;
  }

  .home_block_3 > h6:nth-of-type(2) {
    width: 41%;
    top: 44%;
    left: 56%;
  }

  .home_block_3 > h6:nth-of-type(3) {
    width: 45%;
    bottom: 19%;
    left: 6%;
  }
}
